# Ecooo's Odoo environment

This repo contains de necessary files to setup a development environment with docker to develop Ecooo's odoo modules. For now it requieres you to add your gitlab username and password in the dockerfile
